kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

GD libraryの脆弱性

2017年2月28日に、細工された画像を処理するとクラッシュや任意コードを実行してしまう脆弱性に対応した「GD library」がリリースされています。


「GD library」は、画像処理を行うライブラリーです。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3213-1 CVE-2016-10167
CVE-2016-10168
CVE-2016-9317
CVE-2016-9933
Ubuntu 16.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
Ubuntu 12.04 LTS
・クラッシュ
・任意コード実行
USN-3213-1 CVE-2016-10166
CVE-2016-6906
CVE-2016-6912
Ubuntu 16.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
・クラッシュ
・任意コード実行

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了したUbuntuにセキュリティーアップデートは提供されません。
サポートが終了したUbuntuは利用しないように注意してください。

すぐにアップデートを

すでにこれらの問題に対応した「GD library」がリリースされています。
「アップデートマネージャー」や「ソフトウェアの更新」を起動して、「GD library」のアップデートを行ってください。



関連記事一覧
オプション